<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="80dp"
    android:id="@+id/ll_item">
        <!-- 左侧区域 -->
        <LinearLayout
            android:id="@+id/ll_left_area"
            android:layout_width="40dp"
            android:layout_height="80dp"
            android:background="@drawable/left_round_bg"
            android:orientation="horizontal"
            android:visibility="gone"/>
        <!-- 字母 -->
        <TextView
            android:id="@+id/tv_word"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@color/colorWhite"
            android:textSize="40sp"
            android:textStyle="bold"
            android:textColor="@color/colorGrayDark"
            android:gravity="center"/>
        <!-- 切割区域 -->
        <LinearLayout
            android:id="@+id/ll_slide_area"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:visibility="gone">
            <LinearLayout
                android:layout_width="2dp"
                android:layout_height="match_parent"
                android:background="@color/colorWhite"/>
            <!-- 分割效果 -->
            <LinearLayout
                android:id="@+id/ll_divider"
                android:layout_width="8dp"
                android:layout_height="match_parent"
                android:background="@color/textGrayColor"
                android:orientation="horizontal"
                android:visibility="gone"/>
            <LinearLayout
                android:layout_width="2dp"
                android:layout_height="match_parent"
                android:background="@color/colorWhite"/>
        </LinearLayout>
        <!-- 右侧区域 -->
        <LinearLayout
            android:id="@+id/ll_right_area"
            android:layout_width="40dp"
            android:layout_height="80dp"
            android:background="@drawable/right_round_bg"
            android:orientation="horizontal"
            android:visibility="gone"/>
</LinearLayout>